.contentRight>p {
    color: #222222;
    font-size: 18px;
    margin-top: -10px;
    margin-bottom: 10px;
    margin-left: -20px;
}

/*.contentRight>img {
	position: absolute;
	left: 0;
	width: 100%;
	height: 430px;
}*/
.contentRight>div+div>div {
    float: left;
}

.jrst {
    height: 300px;
    position: relative;
    color: #666;
    background: #fff;
    padding: 20px;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
    /* -webkit-box-shadow: -5px 5px 10px #d8d1d1;
	-webkit-box-shadow: -5px 5px 10px #d8d1d1;
	-moz-box-shadow: -5px 5px 10px #d8d1d1;
	-o-box-shadow: -5px 5px 10px #d8d1d1;
	box-shadow: -5px 5px 10px #d8d1d1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px; 
	border-radius: 10px;
	behavior: url(ie-css3.htc);/*兼容ie，加上这句*/

}

.jrst>div {
    float: left;
    height: 220px;
    /* margin-top: 15px; */
}

.jrstLeft {
    width: 41%;
    border-right: 1px solid #ccc;
}

.jrstCenter {
    width: 25%;
    margin: 0 20px;
}

.jrstRight {
    width: 30%;
    border-left: 1px solid #ccc;
    padding-left: 20px;
}


.jrstLeft div {
    /* margin-left: 20px; */
    /* margin: 50px 0 50px 40px; */
}

/* .jrstLeft div>p {
    font-size: 20px;
    margin: 25px 0;
    font-weight: 300;
} */

.jrstLeft a {
    display: inline-block;
    width: 28%;
    margin: 20px -1px;
    font-weight: normal;
    color: #034b8b !important;
    margin: 40px 0 20px 10px;
    padding: 30px 15px;
    border: 1px solid #ebecf0;
    box-shadow: none;
    border-radius: 5px;
}

.jrstLeft a:hover {
    box-shadow: 0 1px 4px 2px rgba(0, 0, 0, .06);
}

.jrstLeft a i {
    font-size: 20px;
    color: #255EA7;
}

.jrstLeft a p:nth-child(1) {
    height: 30px;
    margin: 0 auto;
    font-size: 20px;
    color: #333333;
    font-weight: bold;
}

.jrstLeft a p:nth-child(2) {
    margin: 8px auto;
    font-size: 22px;
    text-align: center;
    height: 30px;
}

.jrstLeft a p:last-child {
    font-size: 16px;
    text-align: center;
    /* border-top: 2px solid red; */
    /* width: 40%; */
    /* margin: 0 auto; */
    /* padding-top: 3px; */
    display: inline-block;
}

.jrstLeft a.xhs {
    border: none;
}

.jrstLeft a.sjs {
    border: none;
    width: 95%;
    margin-top: 18px;
    background: #f8f8f8;
    padding: 10px;
}

.jrstLeft a.sjs p {
    display: inline;
    color: #333;
    font-size: 16px;
    border: none;
    font-weight: 600;
    margin: 0 5px;
}

.jrstLeft a.sjs p:first-child {
    border-right: 1px solid #999;
    margin-left: 15%;
    margin-right: 20px;
    padding-right: 20px;
}

.jrstLeft a.sjs p:last-child {
    color: #f05735;
    font-size: 20px;
    font-weight: 500;
}

/* .jrstLeft a.ggs {
	border: none;
} */

.contentRight table {
    width: 100%;
    border-color: #eee;
    border: none;
    background: #FFFFFF;
}

.contentRight .industrywrap {
    background: #fff;
    width: 100%;
    height: 300px;
    color: #fff;
    font-size: 20px;
    text-align: center;
}

.contentRight .industrywrap>div {
    float: left;
    margin-top: 20px;
    height: 90%;
}

.contentRight .industrywrap>div>div {
    align-items: center;
    display: -webkit-flex;
    justify-content: center;
    display: -webkit-flex;
}

.industrywrap .inleft {
    width: 60%;
    margin-right: 10px
}

.industrywrap .inright {
    width: 36%;
}

.industrywrap .inleft div:first-child {
    height: 70%;
    background: #005198;
    margin-bottom: 10px;
    font-size: 30px;
    /* line-height:200px  */
}

.industrywrap .inleft div:last-child {
    height: 30%;
    background: #2f6899;
    font-size: 18px;

}

.industrywrap .inright div:first-child {
    height: 20%;
    background: #92d4ff;
    font-size: 14px;
}

.industrywrap .inright div:nth-child(2) {
    height: 46%;
    background: #298cde;
    margin: 10px 0;
    font-size: 18px;
}

.industrywrap .inright div:nth-child(3) {
    height: 30%;
    background: #63b7fd;
    font-size: 16px;
}

/* .contentRight .industryitem>div>div {
	background: #3589d4;
	border-radius: 20px;
	padding-left: 7%;
	line-height: 30px;
	color: #fff;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
} */


.indexTitle {
    padding-bottom: 10px;
    position: relative;
    /* border-bottom: 1px solid #eee; */
}

/* .indexTitle img {
	display: inline-block;
	margin-bottom: -5px;
} */
.indexTitle i {
    font-size: 20px;
    color: #444;
}

.indexTitle>span {
    color: #444;
    font-size: 15px;
    /* font-weight: bold; */
    padding-left: 35px;
}

.indexTitle .view-img {
    background: url(../images/v3pub.png) no-repeat;
    background-position: -179px -115px;
    display: inline-block;
    width: 30px;
    height: 20px;
    position: absolute;
}

.indexTitle .qybd-img {
    background: url(../images/v3pub.png) no-repeat;
    background-position: -260px -115px;
    display: inline-block;
    width: 30px;
    height: 23px;
    position: absolute;

}

/* .indexTitle a {
    color: #999999;
    font-size: 14px;
    float: right;
} */

.jrst .detailsTitle {
    margin-left: 0;
    margin-top: 0;
    font-weight: normal;
}
.detailsTitle::before{
    content: none;
}

.qybd {
    /* width: 48%; */
    display: inline-block;
    padding-left: 0;
    background: #FFFFFF;
    padding: 15px;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
}

.qybd>p {
    padding-top: 0;
    margin-bottom: 15px;
}

.hybd {
    /* width: 48%; */
    /* float: right; */
    padding: 20px;
    padding-right: 0;
    background: #FFFFFF;
    padding: 20px;
    margin-top: 30px;

}

.hybd>p {
    padding-top: 0;
}

#main,
#indexZxsj {
    height: 220px;
    margin-top: -30px;
}

.qyyj {
    margin: 60px 20px 20px 0;
    background: #fff;
    position: relative;
    padding: 20px;
    width: 67%;
    padding-bottom: 50px;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
}

.qyyj .tabs {
    left: 0;
}

/* .qyyj .tabRank {
	position: absolute;
	top: -34px;
	left: 20px;
	width: 100%;
}

.qyyj .tabRank a {
	width: 180px;
    text-align: center;
	color: #999;
	display: block;
	float: left;
	padding: 10px;
	background: #f9f9f9;
	border: 1px solid #FFFFFF;
	border-bottom: 0;
	margin: -10px 30px 0px -20px;
	font-size: 16px;
}
.qyyj .tabRank a span{
	margin-left: 5px;
}
.qyyj .tabRank .active {
	background: #FFFFFF;
	color: #333;
} */

.qyyjright {
    width: 31%;
    margin-top: 20px;
}

.tableQyxhyj tr {
    border: none;
}

.tableQyxhyj tr td {
    border-bottom: 1px solid #eee;
}

/* .tableQyxhyj th { */
    /* font-weight: normal; */
    /* font-size: 16px; */
    /* color: #444; */
    /* background: #fff; */
/* } */

.tableQyxhyj th:nth-child(1) {
    position: relative;
}

.tableQyxhyj th:nth-child(1)::after {
    content: '';
    position: absolute;
    width: 8px;
    height: 20px;
    bottom: -21px;
    left: -2px;
    background: #fff;
}

.tableQyxhyj th:nth-child(2) {
    width: 80%;
    text-align: left;
}

.tableQyxhyj th:nth-child(3) {
    width: 15%;
}

.tableQyxhyj th {
    /* text-align: right; */
}

.tableQyxhyj td p {
    width: 102%;
}

.tableQyxhyj td:first-child {
    text-align: left;
}

.tableQyxhyj tr td {
    text-align: left;
    position: relative;
    padding: 10px 0 10px 0px;
    border-bottom: 1px solid #eee;
}

.tableQyxhyj td.lineWrap {
    border-left: 2px solid #ecefff;
    border-bottom: none;

}

.tableQyxhyj tr td:last-child {
    text-align: center;
}

.tableQyxhyj .gtime {
    position: relative;
    color: #444;
    /* font-size: 14px; */
}

.tableQyxhyj .gtime::before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    top: 4px;
    left: -7.5%;
    background: #255EA7;
    border-radius: 50%;
    border: 3px solid #dee3ff;
}

.tableQyxhyj .gtime+p {
    margin: 10px 10px 10px 0;
}

.tableQyxhyj .gtime+p a {
    /* font-size: 17px; */
    color: #394043;
    font-weight: bold;
    margin-right: 10px;
}

.tableQyxhyj .gtime+p a:hover {
    color: #0459a6
}

.tableQyxhyj .sitename {
    /* background: #02adff; */
    color: #aeb0b1;
    /* font-size: 13px; */
    margin-top: 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: keep-all;
    margin-right: 5px;
    margin-left: 10px;
}

/* .tableQyxhyj .gtime+p span.breifRisk {
	display: inline-block;
	color: #f05735;
    padding: 2px 5px;	
	margin: 0 5px;
	background:  #fde6e1;
	font-size: 14px;
} */



.tableQyxhyj img {
    position: absolute;
    top: -12px;
}


.condition span {
    display: inline-block;
    margin-left: 10px;
}

.condition span.active {
    color: #0c679d;
}

.condition input {
    width: 80px;
}

.footer {
    margin-top: 50px;
}

table .zs1 {
    background: #ff4d4d;
    padding: 3px 10px;
    color: #FFFFFF;
}

table .zs2 {
    background: #02adff;
    padding: 3px 10px;
    color: #FFFFFF;
}

table .zs3 {
    background: #aaaaaa;
    padding: 3px 10px;
    color: #FFFFFF;
}

.panel:first-child .panel-collapse {
    border: none;
}

/* .tableBd th { */
    /* font-weight: normal; */
    /* font-size: 16px; */
    /* color: #444; */
/* } */

.tableBd th:first-child {
    width: 20%;
    /* padding: 10px 0; */
    /* text-align: left; */
}

.tableBd th:last-child {
    width: 40%;
    /* text-align: left; */
}

.tableBd tr {
    border-bottom: 1px solid #eee;
}


.tableBd {
    table-layout: fixed;
}

.tableBd th {
    min-width: 100px;
}

.contentRight .tableBd td {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 10px 4px 10px 0px;
    /* font-size: 14px; */
}

.tableBd tr:nth-child(1) .bdrank,
.tableBd tr:nth-child(2) .bdrank,
.tableBd tr:nth-child(3) .bdrank {
    color: #ff6600;
}

.tableBd .bdrank {
    text-align: center;
    display: inline-block;
    line-height: 16px;
    border-radius: 100%;
    width: 40%;
    margin-left: -20px;
    font-style: italic;
}

/* ,.tableBd .bdrank:nth-child(2),.tableBd .bdrank:nth-child(3) */
/* .tableBd .bdrank:first-child {} */

.tableBd .bdEnpname a {
    color: #444;
}

.tableBd .bdEnpname a:hover {
    color: #0459a6;
}

.tableBd .valuewrap {
    display: inline-block;
    height: 10px;
    line-height: 10px;
    background: #eaf2fb;
    width: 100%;
    border-radius: 10px;
    margin-top: 10px;
    position: relative;
}

.tableBd .valuewrap>span:first-child {
    background: #288ed3;
    height: 10px;
    display: flex;
    border-radius: inherit;
    background-image: -webkit-linear-gradient(315deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(315deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(315deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    /*-webkit-background-size: 40px 40px;
    background-size: 40px 40px;*/
}

.tableBd .valuewrap>span:last-child {
    position: relative;
    top:0;
    /* left: 75%; */
    color: #288ed3;
    /* font-size: 10px; */
    display: flex;
    position:absolute ;
}

.indecContent>div>a {
    position: absolute;
    top: -25px;
    right: 30px;
    color: #333333;
    font-weight: bolder;
}

.indexTitle img {
    margin-bottom: -3px;
}

#qytable th.qypm {
    width: 50%;
    /* text-align: left; */
}

#clustertable_length,
#clustertable_paginate {
    display: none;
}

#clustertable td:first-child {
    border-left: 1px solid #ccc;
    border-bottom: none;
}

.listLink {
    position: absolute;
    top: 0;
    right: 10px;
    color: #333333;
    font-weight: bolder;
}

.listLink:hover {
    color: #034b8b !important;
}


.jrst .datasCount {
    margin-left: 50px;
}
